[General Information]
InstallType = MSI
DisplayName = Norton Ghost
InstalledApp = Norton Ghost
UninstKey = Norton Ghost 2002
InstallName = Ghost.msi
StatusMessage = Instalando Norton Ghost...
ProductCode = {6975E810-C92F-45F0-0BFD-187B312F10E8}
PlatformCondition = ((VersionNT = 400 AND ServicePackLevel > 5) OR VersionNT > 400 OR Version9X >= 410) AND NOT NECMACHINE
LayoutVersion = 1.0
